﻿body {
    margin:0;
    padding:0;
    font-size:12px;
    font-family:微软雅黑,宋体;
    color:#3f3e3e;
}
.content {
    width:1116px;
    margin:0 auto;
}
a {
    text-decoration:none;
    color:#3f3e3e;
}
    a:hover {
        text-decoration:underline;
    }
header {
    min-width:1116px;
}
ul, li,dl,dd,dt {
    list-style: none;
    margin:0;
    padding:0;
}
    header .top {
        font-size:1.2em;
        line-height:2.5em;
        padding:0.5em 0;
        border-bottom:1px solid #a0a0a0;
    }
        header .top .tel {
            background:url(../Images/ico.png) 0 -75px no-repeat;
            display:inline-block;
            padding-left:25px;
            margin-right:40px;
            margin-left:45px;
        }
        header .top .email {
            background:url(../Images/ico.png) 0 -45px no-repeat;
            display:inline-block;
            padding-left:25px;
        }
        header .top .companyname{
            color:#dc0d03;
            font-weight:bold;
            float:right;
            margin-right:63px;
        }
header nav .logo {
            background:url(../Images/logo.png) no-repeat;
            width:56px;
            height:55px;
            display:inline-block;
            margin-top:25px;
            margin-left:45px;
        vertical-align:top;
}
header nav ul {
            display:inline-block;
            margin-left:80px;
    margin-top:38px;
}
header nav ul li {
    background:url(../Images/ico.png) 0 -111px no-repeat;
    display:inline-block;
    height:45px;
    width:118px;
    text-align:center;
}
    header nav ul li:first-child {
        background:none;
    }
    header nav ul li a {
        font-size:1.5em;
        font-weight:bold;
        color:#6a6a6a;
    }
        header nav ul li a:hover {
            color: #91352e;
        }
    header nav ul li span {
        color:#91352e;
        font-family:Arial;
        line-height:1.2em;
    }
section.banner {
    background:url(../Images/Banner/Banner1.jpg) center center no-repeat;
    margin:0 auto;
    height:490px;
    width:100%;
    margin-top:25px;
    margin-bottom:37px;
    min-width:1116px;
}

ul.indexmain li {
    display: inline-block;
    width:49%;
    clear:both;
    margin-bottom:45px;
}
    ul.indexmain li .img {
        display: inline-block;
        vertical-align:top;
        margin-right:15px;
    }

    ul.indexmain li .img img {
        border-radius: 4px;
        -webkit-box-shadow: 3px 3px 3px #939393;
          -moz-box-shadow: 3px 3px 3px #939393;
          box-shadow: 3px 3px 3px #939393;
    }
    ul.indexmain li dl {
        display: inline-block;
        width:262px;
    }

    ul.indexmain li dt {
        color: #dc0d03;
        font-size:1.5em;
        margin-bottom:10px;
    }
        ul.indexmain li dt span {
            font-size:0.7em;
            font-family:Arial;
        }
    ul.indexmain li dd {
        text-indent:2em;
        line-height:145%;
    }
    ul.indexmain li dd div {
        text-align: right;
        margin-right:10px;
    }
    ul.indexmain li dd a {
            font-family:Arial;
        color:#7d3107;
    }
.infoleft {
    width:230px;
    display:inline-block;
    vertical-align:top;
    margin-right:15px;
    margin-bottom:100px;
}
.infoleft .channel{
    background:#00a0ea;
    color:#ffffff;
    padding-left:28px;
    padding-bottom:15px;
    margin-bottom:5px;
}
    .infoleft .channel .title {
    font-size:3.8em;
    padding:15px 0;
    }
.infoleft .enname{
    font-family:Arial;
    font-size:14px;
    padding-bottom:15px;
}
.infoleft .ico{
    background:url(../Images/ico.png) right -5px no-repeat;
    height:18px;
    margin-right:10px;

}
    .infoleft .contact {
        border:1px solid #e4e4e4;
    }
    .infoleft .contactchannel {
        color:#dc0d03;
        font-size:1.2em;
        padding-left:8px;
        border-bottom:1px solid #e4e4e4;
        background:url(../Images/ico.png) 0 -165px repeat-x;
        line-height:35px;
    }
    .infoleft .contactcontent {
        margin:10px 6px;
        line-height:22px;
    }
    .infoleft img {
        border:1px solid #e4e4e4;
        border-top:none;
    }
.inforight {
    display:inline-block;
    width:830px;
    border:1px solid #e4e4e4;
    padding:15px;
}
    .inforight .position {
        border-bottom:1px solid #cdcdcd;
        padding-bottom:5px;
    }
    .inforight .channelname {
        border-bottom:1px solid #ae001e;
        width:220px;
        margin-bottom:-6px;
        padding-bottom:5px;
    }
    .inforight .channelname em {
        float:left;
        margin-top:6px;
        padding-left:7px;
        padding-top:7px;
        background:#d64059;
        margin-right:7px;
    }
    .inforight .channelname .title {
        font-size:1.2em;
        color:#d64059;
    }
    .inforight .channelname .enname {
        color:#d64059;
        font-family:Arial;
    }

    .inforight .position .plink {
        background:url(../Images/ico.png) 0 -32px no-repeat;
        padding-left:15px;
        float:right;
}
footer {
    text-align:center;
    background:#eeeeee;
    color:#717171;
    font-size:1.2em;
    line-height:2.5em;
    min-width:1116px;
    padding:30px 0px;
}